// creator  : weidu.exe (version 23100)
// argument : _KARAN3.DLG
// game		 : .
// source	 : ./override/_KARAN3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_KARAN3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #78559 /* ~Dullard! Insolent waif! I tried to instruct you, tried to make you wise but it was like drawing compassion from a Zhent! You are a nothing, child, and you will soon become much less! Thssss!~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
